* {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    box-sizing: border-box;
}


html, body {
    font-family: Roboto, Arial, sans-serif;
    line-height: 1.6;
    font-size: 18px;
    color: #000;
    text-align: justify;
}

.container {
    margin: 0 auto;
    padding: 0 10px;
    max-width: 1100px;
}

.row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

main a {
    color: #1697ce;
    cursor: pointer;
}

/*main*/

.breadcrumbs {
    font-size: 14px;
    margin: 20px 0;
}

.breadcrumbs a {
    color: #909090;
}

.breadcrumbs a:after {
    content: " > ";
}

.breadcrumbs a:last-child:after {
    content: "";
}

.article-info {
    font-size: 14px;
}

.author {
    color: #c00;
    margin: 10px 0;
}

.date {
    color: #909090;
    margin: 10px 0;
}

.article-img {
    width: 800px;
    max-width: 100%;
    margin: 20px auto;
}

.article-img img {
    width: 100%;
    display: block;
    margin: 0 auto;
}

.article-img div {
    font-size: 15px;
    font-weight: 500;
    font-style: italic;
    margin: 10px auto;
}

.article-img.row img {
    width: 40%;
}

h1 {
    font-size: 28px;
    font-weight: 500;
    margin: 20px 0;
}

h2 {
    font-size: 24px;
    font-weight: 500;
    margin: 20px 0;
}

h3 {
    font-size: 22px;
    font-weight: 500;
    margin: 20px 0;
}

h4 {
    font-size: 20px;
    font-weight: 500;
    margin: 20px 0;
    font-style: italic;
}

main .grey {
    background: #e2e2e2;
    padding: 20px;
    margin: 20px 0;
}

main .grey p {
    margin-top: 0;
}

main .grey .speaker {
    display: block;
    text-align: right;
    font-style: italic;
}

p {
    margin: 20px 0;
}

ul {
    margin-left: 20px;
}

table {
    margin: 20px auto;
    vertical-align: middle;
}

table caption {
    padding: 4px 8px;
    border-radius: 4px;
    background: #111;
    color: #fff;
    text-align: left;
}

table td, table th {
    padding: 4px 8px;
    border-radius: 4px;
    background: #eee;
    text-align: left;
}

.red {
    font-weight: 700;
    color: #f00;
}

.dark-red {
    font-weight: 700;
    color: #c00;
}

.green {
    font-weight: 700;
    color: #38761d;
}

.yellow {
    background: yellow;
}

.frame {
    padding: 20px;
    background: #ffeca6;
}

.bottom-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.bottom-btn a {
    display: block;
    margin: 20px auto;
    padding: 20px 40px;
    font-size: 20px;
    text-decoration: none;
    background-color: #de0606;
    text-align: center;
    color: #fff;
    border-radius: 4px;
    border: none;
    animation: 1s pulse infinite alternate ease-in-out;
}

@media all and (max-width: 1100px) {
    .container {
        padding: 0 20px;
    }

    h1 {
        text-align: left;
    }

    .article-img {
        overflow: hidden;
    }

    .article-img img {
        width: 120%;
        margin-left: -10%;
    }

    .article-img div {
        font-size: 16px;
    }

    .bottom-btn a {
        width: 100%;
        padding: 20px 0;
    }
}


@keyframes pulse {
    0% {
        -webkit-transform: scale(1.0);
        -ms-transform: scale(1.0);
        transform: scale(1.0);
    }

    100% {
        -webkit-transform: scale(0.95);
        -ms-transform: scale(0.95);
        transform: scale(0.95);
    }
}